[DropId]
HeadId=5
NecklaceId=9
ArmorId=5
RingId=9
WeaponId=9
ShieldId=2
ShoesId=11

[DropRate]
Refined=0.4004
Unique=0.2496
Elite=0.04992
Super=0.01248
Craft=0.08762
Meteor=0.1872
DragonBall=0.006656
Gem=0.1872

[Special]
Count=0


